Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1570929 - Review Request: nodejs-extended-emitter - An emitter with expanded utility, UMD with dependencies for node and the browser
Summary: Review Request: nodejs-extended-emitter - An emitter with expanded utility, U...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1570904 1570928
Blocks: nodejs-reviews 1570934 mozgw
TreeView+ depends on / blocked
 
Reported: 2018-04-23 18:32 UTC by Jared Smith
Modified: 2018-05-10 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-30 21:18:16 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-04-23 18:32:17 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-extended-emitter/nodejs-extended-emitter.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-extended-emitter/nodejs-extended-emitter-1.0.2-1.fc29.src.rpm
Description: An emitter with expanded utility, UMD with dependencies for node and the browser
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-23 21:37:19 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-04-26 10:42:32 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6293.

Comment 3 Gwyn Ciesla 2018-04-26 12:38:02 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-extended-emitter

Comment 4 Jared Smith 2018-04-30 21:18:16 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.